{% extends 'base.html.twig' %}

{% block title %}Hello PageAccueilController!{% endblock %}

{% block body %}
    {% block stylesheets %}
        <link href="https://fonts.googleapis.com/css?family=Cinzel&display=swap" rel="stylesheet">
        {{ encore_entry_link_tags('app') }}
    {% endblock %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

    <nav id="nav">
        <ul id="accueil">
            <a href="/pageserpents">  <li class="acc"> Serpents</li> </a>
           <a href="/habitat">  <li class="acc">Terrarium/Habitat</li> </a>
           <a href="/santé"> <li class="acc">Etat de santé</li></a>
           <a href="/terrariophile"> <li class="acc">Terrariophile</li></a>
           <a href="/alertes"> <li class="acc">Alertes</li></a>



        </ul>


    </nav>
    <div class="card" id="login" style="width: 16rem;">
        <ul class="list-group list-group-flush">
            <a href="/login"> <li class="acc">Se connecter</li></a>
            <a href="/register"> <li class="acc">S'inscrire</li></a>
        </ul>
    </div>
    <div class="card" id="login" style="width: 16rem;">
        <ul class="list-group list-group-flush">
            <a href="/action"> <li class="acc">Actions</li></a>
            <a href="/photos"> <li class="acc">Photos</li></a>
            <a href="http://127.0.0.1:8000/admin/?entity=Terrariophile&action=list&menuIndex=1&submenuIndex=-1"> <li class="acc">NewTerrariophile</li></a>

        </ul>
    </div>

{% endblock %}
